#!/bin/sh
export PATH='/usr/obj/ports/hs-digest-0.0.1.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-d84e1834aa76be6242215bab2ca7af1c
key: diges_8570bcl5ORY4CoBhGC3icK
license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description:
    This package provides efficient cryptographic hash implementations for
    strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
    they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.CRC32 Data.Digest.Adler32
trusted: False
import-dirs: /usr/local/lib/ghc/digest-0.0.1.2
library-dirs: /usr/local/lib/ghc/digest-0.0.1.2
data-dir: /usr/local/share/hs-digest-0.0.1.2
hs-libraries: HSdigest-0.0.1.2-8570bcl5ORY4CoBhGC3icK
extra-libraries:
    z
includes:
    zlib.h
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
haddock-interfaces: /usr/local/share/doc/hs-digest-0.0.1.2/html/digest.haddock
haddock-html: /usr/local/share/doc/hs-digest-0.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
